Bug 39690 - xinerama support for presentation mode
Summary: xinerama support for presentation mode
Status: RESOLVED FIXED
Alias: None
Product: calligrastage
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR wishlist with 91 votes (vote)
Target Milestone: ---
Assignee: Laurent Montel
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-23 10:18 UTC by Thorsten Schnebeck
Modified: 2009-01-03 08:02 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thorsten Schnebeck 2002-03-23 10:13:47 UTC
(*** This bug was imported into bugs.kde.org ***)

Package:           kpresenter
Version:           post 1.1 (using KDE 3.0.0 (3.0 rc4))
Severity:          wishlist
Installed from:    compiled sources
Compiler:          gcc version 2.95.3 20010315 (release)
OS:                Linux (i686) release 2.4.18
OS/Compiler notes: 

Hi!
I think a special support for a Xinerama presentation mode would be a killer feature.
Standard notbooks support Xinerama feature with its own TFT-display and the external vga (=beamer) connector.
So it would be cool if the audience only watch the fullscreen presentation while the user gets presentation _and_ notes on his TFT.
Current KPresenter does not support such a dual-view in presentation mode.

Something similar is a presentation on a video-wall - spawn the presentation on all Xinerama monitors. Currently KPresenter uses one screen and clears all others.

Bye

  Thorsten   

(Submitted via bugs.kde.org)
(Called from KBugReport dialog)
Comment 1 Thorsten Schnebeck 2004-05-10 19:52:24 UTC
Wish is still valid for KOffice 1.3.1

Bye

  Thorsten 

Comment 2 Anne-Marie Mahfouf 2005-11-22 15:57:51 UTC
CCing Zagge for all current KPresenter bugs 
Comment 3 T Zachmann 2009-01-03 08:02:37 UTC
This is implemented in kpresenter 2.0. There you have a presenter view where you can see the current, next slide and some additional information